#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-IiwYLn3p8SmLgCmFRaJnLH
key:                  yesod-1.6.1.2-IiwYLn3p8SmLgCmFRaJnLH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  7ee6142b8669e792d5c97d7d24c2f77e
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-IiwYLn3p8SmLgCmFRaJnLH
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-57tAGY1inp62G2asYVd1yT
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-JQaGifeXxLMHEVQLgilcD2
    shakespeare-2.0.25-3MwX65kZr6H7UunmAHJej1
    streaming-commons-0.2.2.1-7MWq51A9uuTAvcfWRsv0cE
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    wai-extra-3.1.7-KJPYWE03d5C3t2zfzDsxxI
    wai-logger-2.3.7-E4LHEORzWhsG9nASiQXBnI
    warp-3.3.18-Lkegy6X37DDL71el1T1DUN
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
    yesod-core-1.6.21.0-LHoNfYONbcWBmKUHRTvIn2
    yesod-form-1.7.0-3g2MbgJQ0aS19fzmKr4zI
    yesod-persistent-1.6.0.7-Hx3NKSVyIxf3ZNihWgOnAB

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

